@media screen and (max-width:1280px){
	.head{
		width:96%;
	}
	.agencies{
		width:96%;
	}
	.copylist li{
		width:16.4%;
		height:auto;
		margin-bottom:10px;
		margin-right:0.3%;
	}
	.course{
		width:96%;
	}
	.linebox{
		width:96%;
		margin:auto;
	}
	.Studentsbox{
		width:97%;
		margin:auto;
		margin-top: 40px;
	}
	.selectbox{
		width:90.7%;
	}
	.p1{
		width:25.8%;
		margin-left:6%;
	}
	.sunbmit{
		width:25.8%;
		margin-left: 6%;
	}
	.sexld{
		width:100%;
	}
	.Security_box{
		width:96%;
	}
	.col-lg-3{
		width:22.5% !important;
		float:left !important;
	}
	.col-lg-2{
		width: 16.66666667% !important;
		float:left;
	}
	.usbox{
		width:96%;
	}
	.footer{
		width:96%;
	}
	.logo{
		width:19.8%;
	}
	.course{
		background-position:center;
	}
	.bannerbox{
		width:100%;
		margin-top:20px;
	}
	.curricula{
		width:96%;
	}
	.div7{
		text-align:center;
	}
	.div7 div{
		display:inline-block !important;
		width:40% !important;
		margin-left:6.66% !important;
		margin-bottom:10px;
		float:left !important; 
	}
	.currdiv a{
		width:50%;
	}
	.divleft{
		float:none;
		text-align:center;
		margin:auto;
	}
	.divright{
		width:94%;
		margin:auto;
		float:none;
	}
	.consult{
		width:96%;
	}
	.groombox{
		width:96%;
	}
	.education{
		width:96%;
		margin-top:25px;
	}
	.input1{
		width: 25.8%;
        margin-left: 6%;
	}
	.conten{
		width: 90.7%;
	}
	.vedio{
		width:96%;
	}
	.detailbox{
		width:96%;
	}
	.coursebox{
		width:98%;
	}
	.div3{
		width:18.18%;
	}
	.div4{
		width:45.45%;
	}
	.div5{
		width:36.36%;
	}
	.div5 img{
		width:96%;
	}
	.companybox{
		width:96%;
	}
	.copylist li {
		width: 16.4%;
		height: auto;
		margin-bottom: 10px;
		margin-right: 0.3%;
	}
	.lineconten{
		width:100%;
	}
	.lineright{
		margin-right:1%;
	}
	.condiv{
		width:96%;
	}
	.word_left{
		width:70.9%;
	}
	.word_right{
		width:29%;
	}
	.wbhj{
		width:96%;
	}
	#demo{
		width:96%;
	}
	.linkbox{
		width:96%;
	}
	.linkconten{
		width:98%;
	}
	.span9{
		width:3.4%;
	}
	.formright{
		width:96%;
	}
	.textrbox{
		width:100%;
	}
	.divinput .textin{
		width:100%;
	}
}
@media screen and (max-width:1155px){
	.pword{
		word-break:break-all;
		 display: -webkit-box;
-webkit-box-orient: vertical;
-webkit-line-clamp:2;
overflow: hidden;
padding-bottom: 10px;
height:70px;
	}
	.p2 span{
		font-size:14px;
	}
	.right1{
		width:56%;
	}
	.col-lg-3{
		padding-right: 10px !important;
		padding-left: 10px !important;
    }
	.right1 p:nth-of-type(1){
		font-size:18px;
		line-height:28px;
		margin-bottom:2px;
	}
	.right1 p:nth-of-type(2){
		font-size:12px;
		line-height:24px;
	}
	.right1 p:nth-of-type(3){
		font-size:12px;
		line-height:24px;
	}
	.groomlist li{
		width:32%;
		margin-right:2%;
	}
	.groomlist li:nth-child(4n){
		margin-right:2%;
	}
	.groomlist li:nth-child(3n){
		margin-right:0px;
	}
	.span1{
		width:29%;
	}
	.spanp{
		width:29%;
	}
	.selecr3{
		width:71%;
		font-size:14px;
	}
	.span2{
		width:24.4%;
	}
	.selecr{
		width:43.7%;
		font-size:14px;
	}
	.span3{
		width:24.4%;
	}
	.selecr1{
		width:43.7%;
		font-size:14px;
	}
	.span5{
		width:24.4%;
	}
	.span4{
		width:29%;
	}
	.selecr2{
		width:43.7%;
		font-size:14px;
	}
	.selecr2 option{
		width:100%;
	}
}
@media screen and (max-width:1050px){
	.linetitle{
		font-size:30px;
	}
	.more{
		margin-top:15px;
	}
	.lineword{
		font-size:16px;
		line-height:28px;
	}
	.pname1{
		font-size:36px;
	}
	.word_right .wordimg{
		width:70%;
		margin:auto;
	}
	.word_right .wordimg img{
		width:100%;
	}
	.name{
		line-height:60px;
	}
	.word_js h3{
		margin:20px 0px;
		font-size: 20px;
	}
	
    .word_js p {
		color: #ffffff;
		font-size: 14px;
	}
	#demo a{
		
	}
}
@media screen and (max-width:940px){
	.p2 span{
		font-size:12px;
	}
	
}
@media screen and (max-width:768px){
	.cost a{
		float:right;
		background:url(../images/gde_223.png) no-repeat;
		padding-left:24px;
	color:#333333;
	font-size:16px;
	margin-right:10px;
	padding-top:4px;
	background-position:left center;
	margin-top:0px;
	}
	
	.dibxid a{
		margin: 0px 10px;
	}
	.logo{
		width:25%;
		height:80px;
	}
	.logo a{
		height:80px;
	}
	.head{
		height:80px;
	}
	.naver li a{
		font-size: 15px;
        padding: 4px 15px;
	}
	.nav{
		height:80px;
		line-height:80px;
	}
	.dibxid{
		left:27%;
	}
	.vedioleft{
		width:100%;
		margin:auto;
		float:none;
	}
	.vedioright{
		width:100%;
		margin:auto;
		float:none;
		margin-top:10px;
	}
	.grade span{
		font-size:16px;
	}
	.cost{
		background-size:100%,100%;
		margin-top:0px;
	}
	.div3{
		font-size:14px;
	}
	.div4{
		font-size:14px;
	}
	.div4 span{
	  display: -webkit-box;  
      display: -moz-box;  
      overflow: hidden;  
      text-overflow: ellipsis;  
      word-break: break-all;  
      -webkit-box-orient: vertical;  
      -webkit-line-clamp:4;  
	}
	.coursebox{
		margin-bottom:10px;
	}
	.caption{
		margin-bottom:10px;
	}
	.linebox{
		margin-top:20px;
		height:auto;
		background:none;
	}
	.lineconten{
		margin-top:0px;
	}
	.lineleft{
		width:100%;
		margin:auto;
		float:none;
	}
	.lineright{
		width:100%;
		margin:auto;
		float:none;
	}
	.linetitle{
		font-size:24px;
		line-height:50px;
	}
	.lineword{
		font-size:14px;
		line-height:24px;
	}
	.more{
		font-size:14px;
		width:220px;
		height:36px;
		line-height:36px;
		margin:auto;
		margin-top:15px;
	}
	.word_right .wordimg{
		width:60%;
	}
	.name{
		font-size:20px;
		line-height:50px;
	}
	.word_right span{
		font-size:14px;
	}
	.jyzs_div_title{
		font-size:36px;
	}
	.pname1{
		font-size:30px;
	}
	.divbox a{
		display:inline-block;
		margin:0px;
		transform: scale(0.8);
	}
	.linkdiv a{
		font-size:20px;
	}
	.divment{
		height:320px;
	}
	.divbox{
		margin-top:30px;
	}
	/*.grade{
		margin-top:2px;
		margin-bottom:2px;
	}
	
	.cost{
		background:none;
		margin-top:0px;
		line-height:50px;
		height:50px;
	}*/
	.perio{
		margin-right:0px !important;
	}
	.linkdiv a:nth-of-type(2){
		font-size:18px;
	}
}


@media screen and (max-width:760px){
	.nav{
		position:relative;
		z-index:999999;
		height:60px;
		line-height:60px;
	}
	.dibxid{
		position:relative;
		z-index:99999;
		width:100%;
		text-align:center;
		padding-bottom:10px;
		left:0px;
		top: 0%; 
        transform: translate(0%,0%); 
	}
	.dibxid a{
		color:#fff;
	}
	.pod{
		position:relative;
		display:none;
			margin-top:60px;
			width: 100%;
		background: rgba(0,0,0,0.6);
	}
	
	
	.head{
		width:100%;
		height:60px;
		position:relative;
	}
	.logo{
		height:60px !important;
	}
	.logo a{
		height:60px;
	}
	.naver{
		display:none;
	}
	.naver{
		width:100%;
	/*	margin-top:60px;*/
		position:relative;
		z-index:9999;
		display:block;
		background:none;
		margin-top:0px;
		
	}
	.wapmenu{
		display:block;
		float:right;
		margin-right:1%;
		margin-top:15px;
		transform: scale(0.8);
	}
	.naver li{
		float:none;
		width:100%;
		text-align:center;
		line-height:40px;
		margin-left:0px;
	}
	.naver li a{
		color:#fff;
		font-size:14px;
	}
	.nav{
		float:none;
	}
	/*.dibxid{
		margin-top:0px;
		float:none;
		position:absolute;
		left:50%;
		top:50%;
		margin-left:0px;
		transform: translate(-50%,-50%);		
	}*/
	.dibxid a{
		background-size:60%,60% !important;
		padding-top:25px !important;
	}
	.groomlist li{
		width:48.5%;
		margin-right: 3%;
	}
	.groomlist li:nth-child(3n){
		margin-right: 3%;
	}
	.groomlist li:nth-child(4n){
		margin-right: 3%;
	}
	.groomlist li:nth-child(2n){
		margin-right: 0%;
	}
	.span6 a{
		font-size:14px;
		padding:3px 0px;
		padding-left:31px;
		margin-left:10px;
		margin-right:10px;
	}
	.zxrx{
		font-size:14px;
	}
	.zxrx span{
		font-size:14px;
	}
	.consult{
		height:auto;
		line-height:36px;
	}
	
}
@media screen and (max-width:650px){
	.div3{
		width:100%;
		float:none;
		border:none;
		height:33.3%;
		border-bottom:1px solid #e9e9e9;
	}
	.div4{
		width:100%;
		float:none;
		border:none;
		height:33.3%;
		border-bottom:1px solid #e9e9e9;
	}
	.div5{
		width:100%;
		float:none;
		border:none;
	}
	.box2{
		height:auto;
	}
}
@media screen and (max-width:550px){
	.span6 a{
		font-size:12px;
	}
	.zxrx{
		font-size:12px;
	}
	.zxrx span{
		font-size:12px;
	}
}
@media screen and (max-width:500px){
	.wapmenu{
		display:block;
		float:right;
		margin-right:1%;
		margin-top:15px;
		transform: scale(0.8);
	}
	.naver{
	/*	display:none;*/
	}
	.head{
		height:60px;
		position:relative;
	}
	.logo{
		height:60px;
		width:36%;
		position:relative;
		z-index:9999999;
	}
	.logo a{
		height:60px;
	}
	.naver{
		width:100%;
	/*	margin-top:60px;*/
		position:relative;
		z-index:9999;
		display:block;
		background:none;
		margin-top:0px;
		
	}
	.naver li{
		float:none;
		width:100%;
		text-align:center;
		line-height:40px;
		margin-left:0px;
	}
	.naver li a{
		color:#fff;
		font-size:12px;
	}
	.nav{
		float:none;
		height:60px;
		line-height:60px;
	}
	.dibxid{
		margin-top:0px;
		float:none;
		position:absolute;
		left:50%;
		top:50%;
		margin-left:0px;
		transform: translate(-50%,-50%);		
	}
	.dibxid a{
		background-size:60%,60% !important;
		padding-top:25px !important;
	}
	.leftimg{
		transform: translate(-100%,-50%) scale(0.5);
	}
	.rightimg{
		transform: translate(44%,-50%) scale(0.5);
	}
	.agencies{
		margin-top:20px;
	}
	.indextitle{
		font-size:14px;
	}
	.ptitle{
		font-size:20px;
		padding-bottom: 12px;
		margin-bottom: 15px;
	}
	.copylist li{
		width:32%;
		margin-right:2%;
		margin-bottom:2%;
	}
	.copylist li:nth-child(3n){
		margin-right:0px;
	}
	.course{
		background:none;
		margin-top:20px;
		height:auto;
	}
	.coursetitle{
		color: #999999;
		font-size: 14px;
		margin-top:0px;
	}
	.p_co1{
		color: #333333;
		font-size:16px;
	}
	.selectbox{
		margin-top:0px;
		height:auto;
	}
	.prompt {
		text-align:start;
		color: #333333;
		font-size: 14px;
		margin-top:15px;
	}
	.p1{
		width:98%;
		margin:auto;
		float:none;
		margin-bottom:10px;
		height:30px;
		width:100%;
	}
	.p1 .sexld{
		background:#CCC;
		height:30px;
		font-size:14px;
	}
	.p1 span{
		height:30px;
		line-height:30px;
		font-size:14px;
	}
	.selectbox{
		width:100%;
	}
	.prompt{
		margin-top:10px;
	}
	.div1{
		margin-top:10px;
	}
	.sunbmit{
		width:100%;
		margin:auto;
		float:none;
		height:30px;
		margin-bottom:10px;
		font-size:14px;
	}
	.box1 div{
		width:48.5%;
		margin-left:1%;
		margin-bottom:1.5%;
		margin-right:0px;
	}
	.p2 {
		color: #333333;
		font-size: 16px;
		line-height: 24px;
	}
	.p2 span{
		overflow: hidden;
		text-overflow: ellipsis;
		white-space: nowrap;
	}
	.Studentsbox{
		margin-top:20px;
	}
	.col-lg-3{
		width:48.5% !important;
		margin-left:1% !important;
		margin-right:0px !important;
	}
	.usbox{
		margin-top:20px;
	}
	.col-lg-2{
		width:48.5% !important;
		margin-left:1% !important;
		margin-right:0px !important;
	}
	.foot{
		height:auto;
	}
	.scllotop{
		bottom:0px;
	}
	.copyright{
		margin-top:20px;
		margin-bottom:20px;
	}
	.popyimg span{
		display:inline-block;
		zoom:0.6;
		margin: 0px 10px;
		margin-bottom:15px;
	}
	.bannerbox{
		margin-top:15px;
	}
	.curricula{
		margin-top:15px;
	}
	.div7 div{
		width:100% !important;
		margin:auto;
		float:none;
		margin-bottom:10px;
		margin-left:0px !important;
	}
	.worddiv{
		margin-top:5px;
		display:none;
	}
	.zxrx{
		float:none;
		font-size:12px;
		display:none;
	}
	.zxrx span{
		font-size:12px;
	}
	.span6{
		margin-left:0px;
	}
	.banner1{
		display:none;
	}
	.span6 a {
		font-size: 14px;
		padding: 0px 0px;
		padding-left: 25px;
		margin-left:0px;
    }
	.pword{
		font-size:14px;
	}
	.tjjy span{
		font-size:12px;
		
	}
	.ptime{
		height:auto;
		line-height:18px;
	}
	.ptime span{
		display:block;
		text-align:center;
		width:100%;
		float:none !important;
	}
	.ptime span:nth-of-type(3){
		display:none;
	}
	.div2 img{
		width:100%;
	}
	
	.chuxiao{bottom: 39px!important;}
	
	.footd{
		margin-bottom:15px;
	}
	.education{
		background:none;
		margin-top:20px;
	}
	.courset1{
		font-size: 18px;
		text-align: center;
		text-transform: uppercase;
		color: #999999;
		margin-top:0px;
	}
	.p_co1{
	    font-size: 20px;
		padding-bottom: 5px;
		margin-top: 5px;
	}
	.prompt1{
		text-align:start;
	}
	.prompt span{
		font-size:16px;
	}
	.conten{
		height:auto;
		margin-bottom:0px;
	}
	.Security_box{
		margin-top:30px;
	}
	.input1{
		width:100%;
		margin:auto;
		margin-bottom:10px;
		background:#666;
		float:none;
	}
	.vedio{
		margin-top:25px;
	}
	.vedioleft{
		width:100%;
	}
	.grade span{
		font-size:14px;
	}
	.grade {
		margin-top: 1px;
		margin-bottom: 10px;
	}
	.cost{
		background:none;
		height:auto;
		line-height:normal;
	}
	.costbox{
		font-size:14px;
		text-indent:0px;
	}
	.costbox span{
		font-size:24px;
	}
	.share{
		margin-top:10px;
	}
	.share{
		height:auto;
		line-height:normal;
		line-height:30px;
	}
	.span7{
		display:block;
		float:none;
		padding-bottom:5px;
	}
	.detailbox{
		margin-top:30px;
	}
	.caption{
		line-height:30px;
		text-indent:0px;
		height:30px;
		font-size:14px;
	}
	.div3{
		width:100%;
		float:none;
		border:none;
		height:33.3%;
		border-bottom:1px solid #e9e9e9;
	}
	.div4{
		width:100%;
		float:none;
		border:none;
		height:33.3%;
		border-bottom:1px solid #e9e9e9;
	}
	.div5{
		width:100%;
		float:none;
		border:none;
	}
	.box2{
		height:auto;
	}
	.linetitle{
		font-size:18px;
	}
	.lineword{
		font-size:13px;
	}
	.ljbm{
		display:block;
		float:none;
/*		position:static;*/
		margin-left:10px;
		top: 7px;
		font-size: 12px;
		margin-top:0px;
	}
	.ljbm1{
		display:block;
		float:none;
    	position:static;
		margin-left:10px;
		top: 0px;
		font-size: 12px;
		margin-top:0px;
		float:right;
	}
	.condiv{
		margin-top:20px;
		display:none;
	}
	.jyzs_div_title{
		font-size:18px;
		line-height:36px;
		height:36px;
	}
	.lxwm{
		font-size:14px;
		width:250px;
	}
	.wbhj{
		margin-top:20px;
		display:none;
	}
	.lineenlist {
		font-size:12px;
		margin-bottom:0px;
		line-height:60px;
	}
	.lineenlist span{
		font-size:24px;
		margin-right:10px;
	}
	#demo1  a{
		display:block;
		width:10%;
	}
	#indemo{
		width:160000000%;
	}
	#indemo a img{
		height:200px;
		width:100%;
	}
	.copyright span:nth-of-type(2){
		display:none;
	}
	.copyright span:nth-of-type(3){
		display:none;
	}
	.popyimg{
		display:none;
	}
	.companybox{
		margin-top: 25px;
	}
	.linebox{
		width:96%;
		margin:auto;
		margin-top:20px;
	}
	.linktop span:nth-of-type(1){
		display:block;
	}
	.linktop{
		width:94%;
		margin:auto;
		line-height:30px;
	}
	.linkconten{
		padding-top:20px;
	}
	.linktop a{
		margin-right:10px;
	}
	.divment{
		height:auto;
		background:none;
		margin-top:0px;
	}
	.pname1{
		font-size:18px;
		margin-top:0px;
	}
	.divbox a{
		display:block;
		width:41%;
		margin-left:6%;
		float:left;
	}
	.divbox img{
		border:1px solid #ccc;
	}
	.divbox:after{
		display:block; 
		content:"clear"; 
		height:0; 
		clear:both; 
		overflow:hidden; 
		visibility:hidden;
	}
	.divbox a img{
		width:100%;
	}
	.linkdiv a{
		display:block;
		width:100%;
		margin:auto;
		margin-bottom:20px;
		border: 1px solid #999999;
	}
	.linkdiv a:nth-of-type(2){
		border: 1px solid #999999;
	}
	.carousel-indicators{
		bottom:7px !important;
	}
	.nav{
		position:relative;
		z-index:999999;
	}
	.dibxid{
		position:relative;
		z-index:99999;
		width:100%;
		text-align:center;
		padding-bottom:10px;
		left:0px;
		top: 0%; 
        transform: translate(0%,0%); 
	}
	.dibxid a{
		color:#fff;
	}
	.pod{
		position:relative;
		display:none;
			margin-top:60px;
			width: 100%;
		background: rgba(0,0,0,0.6);
	}
	.left1{
		width:40%;
		margin:auto;
		float:none;
		margin-bottom:5px;
	}
	.right1{
		text-align:center;
		float:none;
		width:100%;
	}
	.lixm {
		width: 256px;
		height: 30px;
		line-height: 30px;
		font-size: 13px;
		margin-top: 15px;
	}
	.p3{
		font-size:14px;
	}
	.head{
		width:100%;
	}
	.bannerbox{
		display:none;
	}
	.span6 em{
		display:none;
	}
	.span6 a{
		background-size:contain;
	}
	.perio{
		padding:0px;
		float:none;
	}
	.perio:before {
		content: url(../images/hot_03.png);
		position: absolute;
		right: -6px;
		top: -12px;
	}
	.prompt1{
		font-size: 12px;
		margin-top: 10px;
	}
	.prompt1 span {
		font-size: 18px;
		margin-right: 15px;
	}
	.conten{
		width:100%;
		margin-top:0px;
	}
	.zlbox{
		margin-top:10px;
	}
	.input1{
		height:30px;
		font-size:14px;
	}
	.pcontn1 {
		 
		font-size: 14px;
	}

	.pcontn1{
		margin-top:10px;
	}
	.span9{
		display:none;
	}
	.formright{
		width:94%;
		margin:auto;
		float:none;
	}
	.linkbox{
		margin-top:30px;
	}
	.divment{
		width:96%;
		margin:auto;
	}
	.divbox{
		margin-top:20px;
	}
	.linkdiv{
		margin-top:20px;
	}
	.pbox a{
		font-size:12px;
		width:62px;
		height:24px;
		line-height:24px;
	}
	.detailtitle{
		font-size:24px;
		line-height:60px;
	}
	.comtitle{
		font-size:24px;
		line-height:60px;
		height:60px;
	}
	
	
	input[placeholder], [placeholder], *[placeholder] {
   color:#fff !important;
	}
	input::-webkit-input-placeholder{ 
	color: #fff;
	} 
	input:-moz-placeholder{ 
	color: #fff;
	} 
	input::-moz-placeholder { 
	color: #fff;
	} 
	input:-ms-input-placeholder{ 
	color: #fff; 
	}
	.bdsharebuttonbox{
		float:left;
		margin-top:0px;
	}
}

@media screen and (max-width:360px){
.ylcity em{
	margin: 0px 5px;
}
.comtitle{
	font-size:18px;

}
.detailtitle{
		font-size:18px;
	}
	.lineenlist span{
		font-size:18px;
		margin-right:7px;
	}
}